body {
	margin: 0;
	padding: 0;
	background: #DED5D5 url(images/img01.jpg) repeat-x left top;
	/*background: #DED5D5 url(images/img01.jpg) no-repeat center top;*/
	font: 12px/20px "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
	color: #66665E;
}

h1, h2, h3 {
	margin: 0;
	text-transform: uppercase;
	/*font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;*/
	font-weight: normal;
	color: #500A54;
}

h1 { font-size: 44px; }

h2 { font-size: 18px; }

h3 { }
.slogan{
	float: right;
}
.slogan h3{
	font-size: 15px;
	margin-right: 20px;
	padding-top: 20px;
	color:#fff;
}
p, ul, ol {
	margin-top: 0;
	text-align: justify;
}

ul, ol { }

blockquote { }

a { color: #500A54; }

a:hover { text-decoration: none; }

a img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr { display: none; }

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

#wrapper {
}

#search {
	float: right;
	width: 305px;
	height: 50px;
}

#search form {
	float: right;
	margin: 0;
	padding: 25px 20px 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input {
	float: left;
	/*font: 12px Georgia, "Times New Roman", Times, serif;*/
	font-size: 12px;
	border: none;
}

#search-text {
	width: 135px;
	height: 18px;
	padding: 3px 0 0 5px;
	border: 1px solid #333333;
	background: #f2f2f2;
	color: #000000;
}

#search-submit {
	height: 21px;
	margin-left: 10px;
	padding: 0px 5px;
	background: #000000;
	color: #FFFFFF;
}
#search a {
	margin-left: 6px;
	text-decoration: none;
	font-size: 11px;
	color: 	#500A54;
}
#search a:hover {
	text-decoration: underline;
	color: 	#000000;
}
/* Page */

#page {
	width: 1000px;
	margin: 0 auto;
	background: #fff; /*#url(images/img04b.jpg) repeat-y left top;*/
}

#page-bgtop {
	/*padding-top: 10px;*/
	background: #fff; /* url(images/img03.jpg) no-repeat left top;*/
}

	/* LOGO */

#logo {
	width: 960px;
	height: 120px;
	margin: 0 auto;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}

#logo p {
	text-transform: uppercase;
	font-size: 20px;
	padding-top: 80px;
	padding-right: 50px;
}

#logo h1 {
	padding-top: 10px;
	font-size: 10px;
	float: left;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Content */

/*#content {
	float: right;
	width: 738px;
	padding-top: 20px;
	padding-right: 40px;
}*/


/* side_column */

#side_column {
	float: left;
	width: 180px;
	padding-left: 22px;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 12px;
}

#side_column ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#side_column li {
	margin-bottom: 30px;
	padding: 0 0 10px 0px;
}

#side_column li ul {
}

#side_column li li {
	margin: 0 0 0 5px;
	padding-left: 10px;
	background: url(images/img09.jpg) no-repeat left 4px;
}

#side_column p {
	margin: 0;
	padding: 0px 10px;
}

#side_column h2 {
	height: 26px;
	margin: 0 0 10px 0px;
	padding: 8px 0 2px 10px;
	background: url(images/img06.jpg) no-repeat left top;
	text-transform: capitalize;
	font-size: 14px;
	font-weight: bold;
	color: #500A54;
}


#side_column p {
	line-height: 200%;
}
#side_column a {
	color: #500A54;
}


/* Footer */

#footer {
	width: 1000px;
	height: 95px;
	margin: 0 auto;
	padding: 0;
	background: #333; /* url(images/img05.jpg) no-repeat left top;*/
}

#footer p {
	margin: 0;
	padding: 56px 0;
	text-align: center;
	line-height: normal;
	text-transform: uppercase;
	font-size: 10px;
	color: #f2f2f2;
}

#footer a {
	color: #f2f2f2;
	font-weight: bold;
}


#pageIcon, td.pageHeading img{
display: none;
}

#column_middle td.infoBoxHeading {
padding-top: 10px; 
padding-bottom: 0px;
font-size: 15px;
font-weight: bold;
}

td.pageHeading {
padding: 0px;
font-size: 20px;
font-weight: bold;
}

td.infoBoxHeading img {
display: none;
background: none;
}

td.infoBoxHeading a img, td.infoBoxHeading a img {
display: inline;
}

#column_middle td.infoBoxHeading {
padding: 0px 0px 10px 0px;
}

td.main textarea {
height: 200px; 
width: 370px;
}

#side_column td.infoBoxHeading {
	height: 26px;
	margin: 0 0 10px 0px;
	padding: 8px 0 2px 10px;

	text-transform: capitalize;
	font-size: 11px;
	font-weight: bold;
	color: #EC4912;
	background: url(images/img06.jpg) no-repeat center;
}

#regacc input,#regacc select,#regacc textarea{font-size: 11px;}
.smallText11{
	border: 1px solid #e8e8e8;
	padding: 10px;
	height: auto !important;  /* per i browser moderni */
    height: 230px;      /* per IE5.x e IE6 */
    min-height: 230px;  /* per i browser moderni */
}

#suggest table{ width: 180px; font-size: 11px; font-weight: normal; color: #500A54; text-decoration: none; border: 0; padding: 0px; margin: 0px; }
#suggest td{ border: 0; padding: 0px; margin: 0px; }
#suggest a.suggest_link, #suggest  a.suggest_link:visited  { line-height: normal; height: auto; width: 180px;font-size: 11px; text-decoration: none; margin: 0px; padding: 0px; background-color: #eee;}
#suggest a.suggest_link:hover { height: auto; line-height: normal; background: none; width: 180px; font-size: 11px; text-decoration: none; margin: 0px;  padding: 0px; color: #500A54; background-color: #F2B335;  }
/*** Begin Header Tags SEO ***/